Отказ в обслуживании в PostgreSQL в Sun Solaris

Дата публикации:
26.05.2009
Дата изменения:
26.05.2009
Всего просмотров:
1913
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Sun Solaris 10
Уязвимые версии: Sun Solaris 10

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании.

www.securitylab.ru/vulnerability/370202.php

URL производителя: www.sun.com

Решение: Установите исправление с сайта производителя.

Ссылки: Security Vulnerability in PostgreSQL Shipped with Solaris may Allow a Denial of Service (DoS)

или введите имя

CAPTCHA